import { BaseService, Service } from '@/cool';

@Service('item')
export class ItemService extends BaseService {
    /**
	 * 新增花材 b
	 */
	itemAdd(data) {
		return this.request({
			url: '/add',
			method: 'POST',
			data: data
		});
  }
    /**
	 * 批量新增花材 b
	 */
    batchAdd(data) {
		return this.request({
			url: '/batch-add',
			method: 'POST',
			data: data
		});
  }
  
}
export default new ItemService();